#
#
# ident       "@(#)ResourceBundle.properties  1.2     01/01/18 SMI"
#
# Copyright (c) 1998-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
invalid_ip_address={0}\uc740(\ub294) \uc720\ud6a8\ud55c IP \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
invalid_option_value={0} \uc635\uc158\uc5d0\ub294 {1} \uac12\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
invalid_include_option=\ud3ec\ud568 \uc635\uc158\uc5d0\ub294 \uac12\uc774 \ud544\uc694\ud569\ub2c8\ub2e4.
invalid_option_maximum={0} \uc635\uc158 \uac12\uc774 {1}\uc758 \ucd5c\ub300 \ud55c\uacc4\ub97c \ucd08\uacfc\ud569\ub2c8\ub2e4.
invalid_option_granularity={0} \uc635\uc158 \uac12\uc740 {1}\uc758 \ub2e8\uc704\ub97c \uac00\uc838\uc57c \ud569\ub2c8\ub2e4.
invalid_option={0} \uc635\uc158\uc740 \uc798\ubabb\ub41c \uc635\uc158\uc774\uac70\ub098 \uc62c\ubc14\ub978 \uc720\ud615\uc774 \uc544\ub2d9\ub2c8\ub2e4.
boolean_option={0} \uc635\uc158\uc740 \ubd80\uc6b8 \uc635\uc158\uc785\ub2c8\ub2e4.
not_boolean_option={0} \uc635\uc158\uc740 \ubd80\uc6b8 \uc635\uc158\uc774 \uc544\ub2d9\ub2c8\ub2e4.
mac_syntax_error=\ub9e4\ud06c\ub85c {0}\uc5d0 \uc815\uc758 \uad6c\ubb38 \uc624\ub958\uac00 \ud3ec\ud568\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4.
macro_key_length=\ub9e4\ud06c\ub85c \uc774\ub984\uc740 {0} \ubb38\uc790 \uc774\ud558\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
invalid_network={0}\uc740(\ub294) \uc720\ud6a8\ud55c \ub124\ud2b8\uc6cc\ud06c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
invalid_netmask={0}\uc740(\ub294) \uc720\ud6a8\ud55c \ub137 \ub9c8\uc2a4\ud06c\uac00 \uc544\ub2d9\ub2c8\ub2e4.

dcr_invalid_null_clientip=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc8fc\uc18c\ub97c \uc815\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
dcr_invalid_clientip=\ud074\ub77c\uc774\uc5b8\ud2b8 \uc8fc\uc18c\uac00 \uc720\ud6a8\ud55c \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
dcr_invalid_clientid=\ud074\ub77c\uc774\uc5b8\ud2b8 id\uac00 \uc720\ud6a8\ud55c \ud074\ub77c\uc774\uc5b8\ud2b8 id\uac00 \uc544\ub2d9\ub2c8\ub2e4.
dcr_invalid_flags=\ud50c\ub798\uadf8 \uac12\uc774 \uc720\ud6a8\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
dcr_invalid_null_serverip=\uc11c\ubc84 \uc8fc\uc18c\ub97c \uc815\uc758\ud574\uc57c \ud569\ub2c8\ub2e4.
dcr_invalid_serverip=\uc11c\ubc84 \uc8fc\uc18c\uac00 \uc720\ud6a8\ud55c \uc8fc\uc18c\uac00 \uc544\ub2d9\ub2c8\ub2e4.
dcr_invalid_expiration=\ub9ac\uc2a4 \ub9cc\uae30 \ub0a0\uc9dc\uac00 \uc720\ud6a8\ud55c \ud615\uc2dd\uc774 \uc544\ub2d9\ub2c8\ub2e4.

# Note: these msgids are used by the native library.
standard_option=\ud45c\uc900
extended_option=\ud655\uc7a5
vendor_option=\ubca4\ub354
site_option=\uc0ac\uc774\ud2b8

# Note: these msgids are used by the native library.
ascii_type=ASCII \ud14d\uc2a4\ud2b8
octet_type=Octet
ip_type=IP \uc8fc\uc18c
number_type=\uc22b\uc790
boolean_type=\ubd80\uc6b8
unumber8_type=\ubd80\ud638 \uc5c6\ub294 8\ube44\ud2b8 \uc22b\uc790
unumber16_type=\ubd80\ud638 \uc5c6\ub294 16\ube44\ud2b8 \uc22b\uc790
unumber32_type=\ubd80\ud638 \uc5c6\ub294 32\ube44\ud2b8 \uc22b\uc790
unumber64_type=\ubd80\ud638 \uc5c6\ub294 64\ube44\ud2b8 \uc22b\uc790
snumber8_type=\ubd80\ud638 \uc788\ub294 8\ube44\ud2b8 \uc22b\uc790
snumber16_type=\ubd80\ud638 \uc788\ub294 16\ube44\ud2b8 \uc22b\uc790
snumber32_type=\ubd80\ud638 \uc788\ub294 32\ube44\ud2b8 \uc22b\uc790
snumber64_type=\ubd80\ud638 \uc788\ub294 64\ube44\ud2b8 \uc22b\uc790

